.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c9117fb-58e0-d7e6-f3ef-4a9e8afa96d1 {
display: none !important;
}
.lfr-layout-structure-item-27e24538-f982-ef0a-471f-d79ebdc226c0 {
display: none !important;
}
.lfr-layout-structure-item-86f6f460-f39a-1165-aa36-bbf4b7a1ae03 {
display: none !important;
}
